Can't get .303 to load using Vista?
Results 1 to 5 of 5

Thread: Can't get .303 to load using Vista?

  1. #1
    ryanz is offline BlackBerryOS Noobie
    Join Date
    Oct 2009
    Device
    9000
    Posts
    4
    Liked
    0 times

    Can't get .303 to load using Vista?

    i had download 9000M_PBr4.6.0_rel518_PL4.0.0.248_A4.6.0.303_MobiT el_Bulgaria

    but i can't install it there is error on my computer.
    please help me everyone.

    thx.




  2. #2
    ealvnv's Avatar
    ealvnv is offline BlackBerryOS Master Follow ealvnv On Twitter
    Join Date
    Mar 2009
    Location
    Saturn
    PIN
    which one?
    Device
    9900/PlayBook
    OS
    good question
    Carrier
    All of them
    Posts
    2,405
    Liked
    8 times
    What is the error message you're getting?
    Posted via BlackBerry device

  3. #3
    ryanz is offline BlackBerryOS Noobie
    Join Date
    Oct 2009
    Device
    9000
    Posts
    4
    Liked
    0 times
    when i install it on vista it appear "error reading initialization file".
    so i can't install it.

    thx bro ealvnv

  4. #4
    arek28's Avatar
    arek28 is offline BlackBerryOS Enthusiast
    Join Date
    Aug 2009
    Location
    Surabaya, East Java, Indonesia
    PIN
    2COOLPIN
    Device
    Q10
    OS
    Newest
    Posts
    91
    Liked
    5 times
    Quote Originally Posted by ryanz View Post
    when i install it on vista it appear "error reading initialization file".
    so i can't install it.

    thx bro ealvnv
    I installed it on my laptop running Windows Vista.... perhaps the download didn't complete... try downloading the file again and reinstall the OS...

  5. #5
    BBphreak's Avatar
    BBphreak is offline BlackBerryOS Inspired Follow BBphreak On Twitter
    Join Date
    Jul 2009
    PIN
    GED your IP ;)
    Device
    9700/9000
    OS
    >>.421/.411
    Posts
    205
    Liked
    0 times

    Arrow

    Quote Originally Posted by ryanz View Post
    when i install it on vista it appear "error reading initialization file".
    so i can't install it.

    thx bro ealvnv

    Is Desktop Manager giving you this error? Or is this a Windows error message? What version of Desktop Manager are you running? Be sure you are using Desktop Manger 5.0 only and no earlier versions below 5.0

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •